Andreas Grabner About the Author

Andreas Grabner has been helping companies improve their application performance for 15+ years. He is a regular contributor within Web Performance and DevOps communities and a prolific speaker at user groups and conferences around the world. Reach him at @grabnerandi

dynaTrace AJAX Edition 4.1 now supports FF19, FF20 and IE10 on Windows 7

We are happy to announce the availability of Compuware AJAX Edition 4.1. This version adds support for Firefox 19 and Firefox 20 as well as support for IE10 on Windows 7. The team also fixed some smaller stability issues users reported with Firefox. You can also check out the Release Notes for a more detailed description of the enhancements.

3 Steps to get started with dynaTrace AJAX Edition

Step 1: Download Compuware AJAX Edition 4.1
Step 2: Take a look at the Online Video Tutorials
Step 3: Analyze your website, identify performance hotspots, and fix problems

If you have any questions consult the AJAX Edition Troubleshooting Tips, post your question on the Compuware AJAX Edition Forum or send an email to ajax-contact #at# dynatrace.com

What can you do with AJAX Edition?

For those that have not yet heard about the dynaTrace AJAX Edition check out some of our recent blog posts such as What makes older versions of IE slower than FF or The Top Client Side Performance Problems.

 

The long-running JavaScript blocks in IE6 cause the majority of the page load difference compared to its “younger brother,” IE 8

The long-running JavaScript blocks in IE6 cause the majority of the page load difference compared to its “younger brother,” IE 8

Whats coming?

We continue to update the AJAX Edition to keep up with new browser versions of Firefox and Internet Explorer. Our commercial customers also get the updates for their Browser Agents in order to use this technology for their End-To-End and Automated Web Performance Diagnostics.

Your dynaTrace AJAX Edition Team

Comments

  1. Unfortunately, dynatrace AJAX edition 4.1.0.1466 (latest available) does not support Firefox 22

  2. How we can integrate dynatrace with Qtp? I searched it over the Internet and all the links end up on same page 404 found error.
    Any help?

Comments

*


− two = 1